#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> sk__uza1

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    c_uzav_kas integer NOT NULL DEFAULT 0,
    uzaverka character(17) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    c_kas integer NOT NULL DEFAULT 0,
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    c_data smallint NOT NULL DEFAULT 1,
    uct_den date,
    autor character(3) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    text text COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    uz_cislo integer NOT NULL DEFAULT 0,
    uctexport smallint NOT NULL DEFAULT 0,
    c_mena smallint NOT NULL DEFAULT 1,
    mena character(3) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#